/*=================================================================
	Basic Setup css
==================================================================*/


/* @font-face {
    font-family: 'Raleway-Black';
    src: url('../fonts/Raleway/Raleway-Black.ttf');
} */

html {
    font-size: 100%;
    min-height: 100%;
}

html,
body {
    height: 100%;
    font-family: Montserrat;
    font-size: 14px;
    color: #222222;
    font-weight: normal;
    overflow-x: hidden;
    line-height: 20px;
}

body {
    display: flex;
    flex-direction: column;
}

.float-right {
    float: right!important;
}

#body {
    flex: 1 0 auto;
}

a,
a:active,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
    color: inherit;
}

button:focus {
    outline: none;
}

article,
figure,
footer,
header,
nav,
section {
    display: block
}

select:focus {
    outline-offset: 0;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a:focus,
a:hover {
    text-decoration: none !important;
}

.navbar {
    min-height: 50px;
    margin-bottom: 20px;
    border: none;
}

.navbar-toggle {
    color: #ffffff;
    background: var(--primary-main-pink);
    margin-right: 0;
    margin-top: 18px;
}

.navbar-toggle .icon-bar {
    background: #fff !important;
}

.nav>li>a {
    padding: 0 0 3px;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent;
}

.header-body {
    height: calc(100vh - 80px);
}

.box-s {
    /*box-shadow: 0px 5px 5px #888888;*/
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar {
    height: 7px;
    width: 7px;
}

::-webkit-scrollbar-track {
    border-radius: 50px;
    /*-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.1);*/
}

::-webkit-scrollbar-thumb {
    border-radius: 1px;
    background-color: #a7a7a7;
}


/*hover on dropdown and drop*/

ul.nav li.dropdown:hover>ul.dropdown-menu {
    display: block;
}

ul.footer_sub {
    background-color: none;
    border: 0;
}

ul.footer_sub li a {
    color: #FFFFFF;
}


/*hover on dropdown and drop end*/


/*=================================================================
Custom Css
==================================================================*/

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-whitespace-top {
    margin-top: 10rem;
}

.section-whitespace-bottom {
    margin-bottom: 10rem;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .section-whitespace-top {
        margin-top: 7rem;
    }
    .section-whitespace-bottom {
        margin-bottom: 5rem;
    }
}

@media screen and (max-width: 767px) {
    .flex-center {
        flex-direction: column;
    }
    .section-whitespace-top {
        margin-top: 5rem;
    }
    .section-whitespace-bottom {
        margin-bottom: 5rem;
    }
}

@media screen and (max-width: 375px) {
    .section-whitespace-top {
        margin-top: 0rem;
    }
    .section-whitespace-bottom {
        margin-bottom: 0rem;
    }
}

.sca-btn {
    width: 100%;
    padding: 15px 25px;
    border-radius: 8px 8px 8px 0px;
    font-size: 15px;
    font-weight: 400;
    margin-top: 5%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .sca-btn {
        padding: 15px 17px;
    }
}

.pink-btn {
    color: #ffffff !important;
    background: var(--primary-main-pink);
}

.light-pink-btn {
    color: var(--primary-main-pink) !important;
    background: #F0CDE1
}

.white-btn {
    color: var(--primary-main-pink) !important;
    background: #fff;
    border: 1px solid var(--primary-main-pink);
}

.pink-btn:hover {
    color: var(--primary-main-pink) !important;
    background: #fff;
    border: 1px solid var(--primary-main-pink);
}

.light-pink-btn:hover {
    color: #ffffff !important;
    background: var(--primary-main-pink);
}

.white-btn:hover {
    color: #ffffff !important;
    background: var(--primary-main-pink);
}

.__shecodenavbar {
    background-color: transparent;
    margin-bottom: 0;
    border-radius: 0;
    padding: 0 50px;
    border-bottom: 1px solid #fbfbfb;
}

.__shecodelogo {
    width: 48px;
}

.__shecodelink {
    padding: 10px 20px;
}

.__shecodelink a {
    font-size: 15px;
    font-weight: bold;
    transition: all 0.4s ease-in;
    text-align: center;
    letter-spacing: 0.36px;
    color: var(--primary-dark-pink);
}

.__shecodelink a:hover,
li.__shecodelink.active a {
    font-size: 15px;
    color: var(--primary-main-pink);
    transform: scale(1.04);
    border-bottom: 3px solid var(--primary-main-pink);
    transition: transform 0.4s ease-in-out;
}

.__shecodelink a.dropdown-toggle:hover,
.__shecodelink a.dropdown-toggle:focus {
    background-color: transparent!important;
}

.__shecodelink ul li {
    margin-bottom: 10px;
}

.__shecodelink ul li a {
    text-align: left;
}

.__shecodelink ul li a:hover {
    color: var(--primary-main-pink);
    transform: scale(1);
    border-bottom: none;
    transition: none;
    background-color: #eeeeee;
    font-weight: bold;
}

.__shecodecontent {
    margin-top: 50px;
}


/* button */

.shecode_button {
    padding: 12px 45px;
    border-radius: 8px 8px 8px 0px;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 5%;
    background: var(--primary-main-pink);
    transition: all 0.2s;
}

.shecode_button2 {
    padding: 12px 45px;
    border-radius: 8px 8px 8px 0px;
    border: 1px solid var(--primary-main-pink);
    color: var(--primary-main-pink);
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 5%;
    background: #ffffff;
    transition: all 0.2s;
}

.shecode_button:hover {
    /* color: var(--primary-main-pink) !important;
    background: #ffffff;
    border: 1px solid var(--primary-main-pink); */
    box-shadow: 1px 4px 8px #ac1d6db3;
}


/* page header/banner */

.__shecodeheader {
    margin: 3% 0;
}

.__shecodeheader_text {
    /* margin-top: 20%; */
}

.__shecodeheader_title h1 {
    text-align: left;
    font-family: Montserrat;
    font-size: 50px;
    font-weight: bold;
    color: var(--primary-dark-pink);
}

.__shecodeheader_subtitle h4 {
    text-align: left;
    font-size: 25px;
    letter-spacing: 0.76px;
    margin-top: 30px;
    font-weight: 400;
}

.__shecodeheader_image {
    height: 450px;
    background: transparent url(../images/teambanner.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


/*footer*/

.footer {
    flex-shrink: 0;
}

.__footerbg {
    background: var(--secondary-main-black) 0% 0% no-repeat padding-box;
    margin-top: 5%;
    padding: 5% 0;
    text-align: center;
}

.__footerp {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ffffff !important;
    transition: all 0.4s ease-in;
    text-transform: capitalize;
}

.__footera {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 1px;
    color: #ffffff !important;
    transition: all 0.4s ease-in;
    text-transform: capitalize;
}

.__footera img {
    height: 18px;
    margin-right: 5px;
}

.__footera:hover {
    color: #ff85d2 !important;
}

.__footerdownbg {
    background: var(--secondary-main-black);
    color: #ffffff;
    font-size: 14px;
    padding: 13px;
    text-align: center;
}


/*footer end*/


/* home */

.__homepage_image {
    height: 450px;
    background: transparent url(../images/homepage.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.__shecode_subtopic {
    text-align: center;
    font-size: 20px;
    line-height: 27px;
}

.event_side {
    background: transparent url('../images/event_image.png') no-repeat;
    height: 700px;
    background-size: 100%;
}

.home_side_identify {
    background: transparent url('../images/event_image1.png') 0% 0% no-repeat padding-box;
    width: 400px;
    height: 400px;
    background-size: contain;
    background-position: center;
}

.home_side_event {
    background: transparent url('../images/event_image2.png') 0% 0% no-repeat;
    width: 400px;
    height: 400px;
    background-size: contain;
    background-position: center;
}

.home_side_partner {
    background: transparent url('../images/event_image3.png') 0% 0% no-repeat padding-box;
    width: 400px;
    height: 400px;
    background-size: contain;
    background-position: center;
}

.home_side_follow {
    background: transparent url('../images/event_image4.png') 0% 0% no-repeat padding-box;
    width: 400px;
    height: 400px;
    background-size: contain;
    background-position: center;
}

.program_left_img {
    background: transparent url('../images/event_image3.png') 0% 0% no-repeat padding-box;
    width: 400px;
    height: 400px;
    background-size: contain;
    background-position: center;
}

.cohort {
    font: normal normal bold 24px/29px Montserrat;
}

.__shecode_block {
    margin: 8rem 0
}

.__shecode_topic {
    font-size: 40px;
    font-weight: bold;
    padding-top: 20px;
    text-align: center;
    color: var(--primary-dark-pink);
}

.__shecode_subtitle {
    text-align: left;
    font-size: 18px;
    line-height: 27px;
}

.__shecode_title {
    text-align: left;
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 1.44px;
    left: 50%;
    margin-top: 16%;
    color: var(--primary-dark-pink);
}

.__shecode_title:before {
    content: "";
    display: block;
    width: 15%;
    border-bottom: 3px solid var(--primary-main-pink);
}

.about_section {
    background: #F7E6F04D 0% 0% no-repeat padding-box;
    width: 85%;
    float: right;
    padding: 20px;
    margin: 30px 0;
}

.about_section .__shecode_title {
    color: var(--secondary-main-black);
}

.about_section .about_values {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}

.about_section .about_values div {
    width: 25%;
    text-align: center;
}

.about_section .about_values div img {
    width: 45px;
}

.about_section .about_values h4 {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0px;
    color: var(--secondary-main-black);
}

.about_section .about_values p {
    text-align: center;
    font-size: 14px;
    letter-spacing: 0px;
    color: var(--secondary-main-black);
}

.counter {
    width: 100%;
    height: 150px;
    background: #EEEEF0 0% 0% no-repeat padding-box;
    padding: 20px;
    margin: 60px 0;
}

.counter .__shecode_title {
    margin-top: 10%;
    font-size: 35px;
}


/* .counter .counter_items {
    margin-top: 10%;
} */

.counter .counter_items .slick-slide {
    display: flex;
    margin-right: 30px;
    margin-top: 20px;
}

.counter .counter_items .slick-slide h4 {
    text-align: left;
    font-weight: bolder;
    font-size: 40px;
    color: #B70569;
    opacity: 1;
}

.counter .counter_items .slick-slide p {
    color: #273029;
    margin: 32px 0;
    font-weight: bold;
}

#testimonials {
    margin: 50px auto;
    text-align: center;
}

#testimonials .box {
    width: 60%;
    margin: auto;
}

#testimonials .box img {
    display: block;
    margin: 30px auto;
}

#testimonials .testimonial_text {
    font-size: 13px;
}

#testimonials .testimonial_name {
    font-weight: bold;
    font-size: 15px;
}

.slick-dots li button:before {
    color: var(--primary-main-pink) !important;
}

.contact_section {
    background: #F7E6F04D 0% 0% no-repeat padding-box;
    width: 85%;
    float: right;
    padding: 20px;
    margin: 8rem 0;
}

.contact_section h4 {
    color: var(--primary-black);
}

.__shecode_contactform {
    width: 50%;
    float: right;
    padding: 20px;
    margin-right: 15%;
}

.__shecode_contactform .form-control {
    background: #ffffff;
    border: 0;
    box-shadow: none;
    padding: 20px;
    font-size: 12px;
    color: var(--primary-black);
    text-align: left;
}


/* team */

.highlight {
    color: var(--primary-main-pink);
}

.__shecodeteammember_box {
    border-radius: 24px 24px 0px 0px;
    width: 250px;
    height: 258px;
    margin-bottom: 30px;
    position: relative;
    margin: 30px auto;
    cursor: pointer;
}

.__shecodeteammember_img {
    width: 100%;
    height: 100%;
}

.__shecodeteammember_img>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px 24px 0px 0px;
}

.__shecodeteammember_text {
    background: var(--primary-main-pink) 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    border-radius: 12px 12px 0px 0px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.__shecodeteammember_text .name {
    text-transform: capitalize;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 0px;
    color: #FFFFFF;
}

.__shecodeteammember_text .role {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
}

.team_modal .modal-dialog-centered {
    padding-top: 15%;
    vertical-align: middle;
}

.team_modal .modal-content {
    border-radius: 24px 24px 0px 0px;
    height: 300px;
}

.team_modal .modal-body {
    padding: 0;
}

.team_modal .__shecodeteammember_box {
    border-radius: 24px 24px 0px 0px;
    width: 100%;
    height: 298px;
    margin-bottom: 0;
    position: relative;
    margin: auto;
    cursor: none;
}

.team_modal .close {
    opacity: 1;
}

.team_modal .__shecodeteammember_details {
    padding: 20px 20px 0 0;
}

.team_modal .__shecodeteammember_details p {
    margin-top: 20px;
    font-size: 13px;
}


/* code of conduct begins */

.text-primary-color {
    color: var(--primary-dark-pink);
}

.font-weight-bolder {
    font-weight: bolder;
}

.code-of-conduct ul {
    list-style: none;
}

.code-of-conduct ul li::before {
    content: "\2022";
    color: var(--primary-dark-pink);
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 20px;
}


/* code of conduct ends */


/*faq starts*/

.panel-body .text-primary-color {
    color: var(--primary-dark-pink);
}

.container h3 {
    margin-bottom: 5px;
}

.panel-group .faq-list {
    background-color: var(--primary-lighter-pink);
    padding: 15px 15px 15px 20px;
    color: var(--primary-dark-pink);
}

.panel-group .panel {
    margin-bottom: 10px;
    border: none;
}

.panel-title>a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
}

.panel-title>a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title>a:hover,
.panel-title>a:active,
.panel-title>a:focus {
    text-decoration: none;
}

.donation-faq {
    margin-top: 30px;
}

.donation-faq p {
    display: flex;
}

.donation-faq ol li {
    margin-bottom: 10px;
}

.sub_ol {
    margin-right: 15px;
    font-weight: 600;
}

.privacy-intro {
    margin-top: 30px;
}


/* faq ends */

.__socialmedia_dropdown {
    width: 200px;
    display: none;
}

.__socialmedia_dropdown.visible {
    display: flex;
    justify-content: space-evenly;
    margin-top: 20px;
    letter-spacing: 1px;
    color: #ffffff !important;
    transition: all 0.4s ease-in;
    text-transform: capitalize;
}


/* toaster/alert */

.toast-modal {
    display: none;
    background: #c43686;
    /* height: 70px; */
    width: 30%;
    margin: auto;
    color: #fff;
    position: absolute;
    top: 2%;
    right: 2%;
    border-radius: 5px;
    padding: 10px;
    z-index: 9999;
}

.toast-modal p {
    font-size: 13px;
    font-weight: bold;
    margin: 5px;
}

.toast-modal .close {
    color: #fff;
    position: absolute;
    right: 12px;
    top: 8px;
    opacity: 1;
}


/* donation prompt modal */

#prompt {}

#prompt img {
    text-align: center;
}

#prompt h3 {
    text-align: center;
    font: normal normal medium 32px/32px Poppins;
    letter-spacing: 0px;
    color: #6D033F;
    margin: 30px 0;
}

#prompt p {
    text-align: center;
    font: normal normal normal 20px/44px Roboto;
    letter-spacing: 0px;
    color: #000000;
    opacity: 0.8;
    margin-bottom: 0;
    line-height: 25px;
    margin-top: 20px;
}

#prompt .modal-body {
    padding: 30px
}

#prompt .modal-body .close-div {
    margin-bottom: 30px;
}

#prompt .modal-body .close {
    opacity: 1
}

#prompt .modal-body .close:hover {
    opacity: 0.2;
}

#prompt .modal-body .close img {
    width: 35px;
}

#prompt .prompt-body {
    margin-top: 52px;
}

@media (min-width: 768px) {
    #prompt .modal-dialog {
        width: 600px;
        margin: 10% auto;
    }
}